Subject: Re: bug#34658: Emacs crashes

From: Leo Famulari <[email-masked]>
Date: Mon, 25 Feb 2019 20:15:32 -0500

On Tue, Feb 26, 2019 at 11:49:07AM +1100, Carlo Zancanaro wrote:
> I updated my Guix installation and user profile yesterday, and since then
> Emacs has started crashing. I've attached the output of running "emacs -Q".
> 
> I'm using my own branch of Guix that is based on
> 089a2c51ff4d4d8ddd180001b25535019c0d35c0, but I haven't modified Emacs. As a
> workaround I am now using emacs-no-x-toolkit, which does not have this
> problem.

It will aid debugging if you can tell us which commit you upgraded from,
as well.